<html>
    <head>
        <link rel="stylesheet" href="../style.css">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="../Index/index.html">Home</a></li>
                    <li><a href="pictures.html">Pictures</a></li>
                    <li><a href="projects.html">Projects</a></li>
                    <li><a href="social.html">Social</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <h1>Planets data</h1>
            <p>Date about the planets of our solar system (Planetary facts taken from <a href="https://nssdc.gsfc.nasa.gov/planetary/factsheet/">Nasa's Planetary Fact Sheet - Metric)</a></p>
            <table>
                <tr class="gray1-background">
                    <td colspan="2" class="gray2-background"></td>
                    <td >Name</td>
                    <td >Mass(10<sup>24</sup>kg)</td>
                    <td >Diameter(km)</td>
                    <td >Density(kg/m<sup>3</sup>)</td>
                    <td >Gravity(m/s<sup>2</sup>)</td>
                    <td >Length of day(hours)</td>
                    <td >Distance from Sun(10<sup>6</sup>km)</td>
                    <td >Mean temperature(<sup>o</sup>C)</td>
                    <td >Number of moons</td>
                    <td colspan="2">Notes</td>
                </tr>

                <tr>
                    <td colspan="2" rowspan="4" class="gray1-background">Terrestial planets</td>
                    <td class="gray1-background">Mercury</td>
                    <td>0.330</td>
                    <td>4,879</td>
                    <td>5427</td>
                    <td>3.7</td>
                    <td>4222.6</td>
                    <td>57.9</td>
                    <td>167</td>
                    <td>0</td>
                    <td colspan="2">Closest to the sun</td>
                </tr>

                <tr>
                    <td class="gray1-background">Venus</td>
                    <td>4.87</td>
                    <td>12,104</td>
                    <td>5243</td>
                    <td>8.9</td>
                    <td>2802.0</td>
                    <td>108.2</td>
                    <td>464</td>
                    <td>0</td>
                    <td colspan="2"></td>
                </tr>

                <tr>
                    <td class="gray1-background">Earth</td>
                    <td>5.97</td>
                    <td>12,756</td>
                    <td>5514</td>
                    <td>9.8</td>
                    <td>24.0</td>
                    <td>149.6</td>
                    <td>15</td>
                    <td>1</td>
                    <td colspan="2">Our world</td>
                </tr>

                <tr>
                    <td class="gray1-background">Mars</td>
                    <td>0.642</td>
                    <td>6,792</td>
                    <td>3933</td>
                    <td>3.7</td>
                    <td>24.7</td>
                    <td>227.9</td>
                    <td>-65</td>
                    <td>2</td>
                    <td colspan="2">The red planet</td>
                </tr>

                <tr>
                    <td rowspan="4" class="gray1-background"> Jovian planets</td>
                    <td rowspan="2" class="gray1-background">Gas giants</td>
                    <td class="gray1-background">Jupiter</td>
                    <td>1898</td>
                    <td>142,984</td>
                    <td>1326</td>
                    <td>23.1</td>
                    <td>9.9</td>
                    <td>778.6</td>
                    <td>-110</td>
                    <td>67</td>
                    <td colspan="2">The largest planet</td>
                </tr>

                <tr>
                    <td class="gray1-background">Saturn</td>
                    <td>568</td>
                    <td>120,536</td>
                    <td>687</td>
                    <td>9.0</td>
                    <td>10.7</td>
                    <td>1433.5</td>
                    <td>-140</td>
                    <td>62</td>
                    <td colspan="2"></td>
                </tr>

                <tr>
                    <td rowspan="2" class="gray1-background">Ice giants</td>
                    <td class="gray1-background">Uranus</td>
                    <td>86.8</td>
                    <td>51,118</td>
                    <td>1271</td>
                    <td>8.7</td>
                    <td>17.2</td>
                    <td>2872.5</td>
                    <td>-195</td>
                    <td>27</td>
                    <td colspan="2"></td>
                </tr>

                <tr>
                    <td class="gray1-background">Neptune</td>
                    <td>102</td>
                    <td>49,528</td>
                    <td>1638</td>
                    <td>11.0</td>
                    <td>16.1</td>
                    <td>4495.1</td>
                    <td>-200</td>
                    <td>14</td>
                    <td colspan="2"></td>
                </tr>

                <tr>
                    <td colspan="2" class="gray1-background">Dwarf planets</td>
                    <td class="gray1-background">Pluto</td>
                    <td>0.0146</td>
                    <td>2,370</td>
                    <td>2095</td>
                    <td>0.7</td>
                    <td>153.3</td>
                    <td>5906.4</td>
                    <td>-225</td>
                    <td>5</td>
                    <td colspan="2">Declassified as a planet in 2006, but this <a href="https://dictionary.cambridge.org/example/english/controversial">remains controversial</a>.</td>
                </tr>
            </table>
        </main>
    </body>
    <footer>

    </footer>
</html>